This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 173867 - Support for blowfish encryption in authentication option
Support for blowfish encryption in authentication option
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-kickstart (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
https://bugzilla.redhat.com/bugzilla/...
: FutureFeature
Depends On: 173863
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-21 18:45 EST by Eric Moret
Modified: 2008-03-14 12:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-14 12:00:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Eric Moret 2005-11-21 18:45:28 EST
Description of problem:

This bug is opened in relation to a feature request for support of blowfish
crypt in shadow/passwd files. system-config-kickstart should allow a new option
to be set for blowfish password encryption in kickstart files.

Cf: https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=173002
Comment 1 Chris Lumens 2008-03-14 12:00:32 EDT
The next build of system-config-kickstart will support the same password
algorithms that authconfig and anaconda now do.

Note You need to log in before you can comment on or make changes to this bug.